Skip to main content
Topic: foo_dsp_xover for 0.9.6 & Vista (Read 6398 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foo_dsp_xover for 0.9.6 & Vista

Unfortunately foo_dsp_xover 0.38 cannot be complied with current SDK without (small) changes in the source code. So I made them, but didn't tested thoroughly. Caveat emptor.

[attachment=4840:attachment]
Added 2010-04-08: official foo_dsp_xover plugin ( http://sourceforge.net/projects/xover/files/ ) was updated to ver. 0.42.

foo_dsp_xover for 0.9.6 & Vista

Reply #1
perfect! was looking for this for hours. works ok for me. have you tested your version against the 7.1 channel error? thanks for sharing!

 
SimplePortal 1.0.0 RC1 © 2008-2018